default_collision_operations:
  - object1: base_link
    object2: shoulder_link
    operation: disable  # Adjacent in collision
  - object1: shoulder_link
    object2: upper_arm_link
    operation: disable  # Adjacent in collision
  - object1: upper_arm_link
    object2: elbow_collision_link
    operation: disable  # Adjacent in collision
  - object1: upper_arm_link
    object2: forearm_link
    operation: disable  # Adjacent in collision
  - object1: forearm_link
    object2: wrist_1_link
    operation: disable  # Adjacent in collision
  - object1: wrist_1_link
    object2: wrist_2_link
    operation: disable  # Adjacent in collision
  - object1: wrist_2_link
    object2: wrist_3_link
    operation: disable  # Adjacent in collision
  - object1: wrist_3_link
    object2: ee_link
    operation: disable  # Adjacent in collision
  - object1: upper_arm_link
    object2: shoulder_collision_link
    operation: disable  # Adjacent in collision
  - object1: base_link
    object2: elbow_collision_link
    operation: disable  # Never in collision
  - object1: base_link
    object2: shoulder_collision_link
    operation: disable  # Never in collision
  - object1: base_link
    object2: upper_arm_link
    operation: disable  # Never in collision
  - object1: elbow_collision_link
    object2: forearm_link
    operation: disable  # Never in collision
  - object1: elbow_collision_link
    object2: shoulder_collision_link
    operation: disable  # Never in collision
  - object1: elbow_collision_link
    object2: shoulder_link
    operation: disable  # Never in collision
  - object1: elbow_collision_link
    object2: wrist_1_link
    operation: disable  # Never in collision
  - object1: elbow_collision_link
    object2: wrist_2_link
    operation: disable  # Never in collision
  - object1: elbow_collision_link
    object2: wrist_3_link
    operation: disable  # Never in collision
  - object1: forearm_link
    object2: shoulder_collision_link
    operation: disable  # Never in collision
  - object1: forearm_link
    object2: shoulder_link
    operation: disable  # Never in collision
  - object1: forearm_link
    object2: wrist_2_link
    operation: disable  # Never in collision
  - object1: forearm_link
    object2: wrist_3_link
    operation: disable  # Never in collision
  - object1: shoulder_collision_link
    object2: shoulder_link
    operation: disable  # Never in collision
  - object1: shoulder_collision_link
    object2: wrist_1_link
    operation: disable  # Never in collision
  - object1: shoulder_collision_link
    object2: wrist_2_link
    operation: disable  # Never in collision
  - object1: shoulder_collision_link
    object2: wrist_3_link
    operation: disable  # Never in collision
  - object1: shoulder_link
    object2: wrist_1_link
    operation: disable  # Never in collision
  - object1: shoulder_link
    object2: wrist_2_link
    operation: disable  # Never in collision
  - object1: shoulder_link
    object2: wrist_3_link
    operation: disable  # Never in collision
  - object1: upper_arm_link
    object2: wrist_1_link
    operation: disable  # Never in collision
  - object1: upper_arm_link
    object2: wrist_2_link
    operation: disable  # Never in collision
  - object1: upper_arm_link
    object2: wrist_3_link
    operation: disable  # Never in collision
  - object1: wrist_1_link
    object2: wrist_3_link
    operation: disable  # Never in collision